<?php

// Module Info



// The name of this module

define("_MI_NEWBB_NAME","Forum");



// A brief description of this module

define("_MI_NEWBB_DESC","Une version am&eacute;lior&eacute;e de phpBB 1.4.4");



// Names of blocks for this module (Not all module has blocks)

define("_MI_NEWBB_BNAME1","Discussions r&eacute;centes dans les forums");

define("_MI_NEWBB_ADMENU1","Ajouter Forum");

define("_MI_NEWBB_ADMENU2","Editer Forum");

define("_MI_NEWBB_ADMENU3","Forum privé");

define("_MI_NEWBB_ADMENU4","Sync forums/sujets");

define("_MI_NEWBB_ADMENU5","Ajouter Catégorie");

define("_MI_NEWBB_ADMENU6","Editer Catégorie");

define("_MI_NEWBB_ADMENU7","Effacer Catégorie");

define("_MI_NEWBB_ADMENU8","Ré-ordonner Catégories");

define("_MI_NEWBB_ADMENU9","Configuration Générale");

?>